@charset "utf-8";

/**
 * CSS for top styles.
 * 
 * @project  Rakuten Bloadband
 * @date     2013.09.20
 * @author   hisako.tanimoto
 */

/* news
------------------------------------------ */
div#content div#topContents div#news {
	margin-bottom: 15px;
	padding:10px;
	font-size:82%;
	background: #f7f7f7;
	border: 1px solid #b2b2b2;
}
div#content div#topContents div#news .headLineLv3 {
	margin-bottom:5px;
	padding: 3px 17px;
	background: url(/img/common/bg_h3.gif) no-repeat 0 7px;
	font-size: 100%;
	font-weight: bold;
}
 
/* Service menu
------------------------------------------ */
/* 20141029 （6service）*/
div#content div#topContents .serviceBlock {
	overflow: hidden;
	margin-bottom: 15px;
	zoom: 1;
}
div#content div#topContents .serviceBlock .mobile {
	float: left;
	width: 345px;
	margin-right: 10px;
	background: #fff9e9;
	border-top: 3px solid #ff9900;
}
div#content div#topContents .serviceBlock .fixed {
	float: left;
	width: 345px;
	background: #fff9e9;
	border-top: 3px solid #ff9900;
}
div#content div#topContents .serviceBlock dl {
	padding: 13px 10px;
}
div#content div#topContents .serviceBlock dt {
	margin-bottom: 10px;	
}
div#content div#topContents .serviceBlock ul {
	overflow: hidden;
	zoom: 1;
}
div#content div#topContents .serviceBlock li {
	float: left;
}
div#content div#topContents .serviceBlock li a {
	display: block;
	overflow: hidden;
	width: 108px;
	height: 95px;
}
div#content div#topContents .serviceBlock li .service02 img {
	margin-left: -109px;	
}
div#content div#topContents .serviceBlock li .service03 img {
	margin-left: -217px;	
}
div#content div#topContents .serviceBlock li .service04 img {
	margin-left: -325px;	
}
div#content div#topContents .serviceBlock li .service05 img {
	margin-left: -433px;	
}
div#content div#topContents .serviceBlock li .service06 img {
	margin-left: -541px;	
}
div#content div#topContents .serviceBlock li a:hover {
	zoom: 1;
}
div#content div#topContents .serviceBlock li img {
	vertical-align:bottom;
}
div#content div#topContents .serviceBlock li .service01:hover img,
div#content div#topContents .serviceBlock li .service02:hover img,
div#content div#topContents .serviceBlock li .service03:hover img,
div#content div#topContents .serviceBlock li .service04:hover img,
div#content div#topContents .serviceBlock li .service05:hover img,
div#content div#topContents .serviceBlock li .service06:hover img {
	margin-top: -95px;
	}
div#content div#topContents .serviceBlock li span {
	display: block;
	margin-top: 7px;
	font-size: 82%;
	text-align: center;
}

/* 20140325（5service）
div#content div#topContents .serviceBlock {
	overflow: hidden;
	margin-bottom: 15px;
	zoom: 1;
}
div#content div#topContents .serviceBlock .mobile {
	float: left;
	width: 280px;
	margin-right: 10px;
	background: #fff9e9;
	border-top: 3px solid #ff9900;
}
div#content div#topContents .serviceBlock .fixed {
	float: left;
	width: 410px;
	background: #fff9e9;
	border-top: 3px solid #ff9900;
}
div#content div#topContents .serviceBlock dl {
	padding: 13px 10px;
}
div#content div#topContents .serviceBlock dt {
	margin-bottom: 10px;	
}
div#content div#topContents .serviceBlock ul {
	overflow: hidden;
	zoom: 1;
}
div#content div#topContents .serviceBlock li {
	float: left;
}
div#content div#topContents .serviceBlock li a {
	display: block;
	overflow: hidden;
	width: 130px;
	height: 85px;
}
div#content div#topContents .serviceBlock li .service02 img {
	margin-left: -130px;	
}
div#content div#topContents .serviceBlock li .service03 img {
	margin-left: -260px;	
}
div#content div#topContents .serviceBlock li .service04 img {
	margin-left: -390px;	
}
div#content div#topContents .serviceBlock li .service05 img {
	margin-left: -520px;	
}
div#content div#topContents .serviceBlock li a:hover {
	zoom: 1;
}
div#content div#topContents .serviceBlock li img {
	vertical-align:bottom;
}
div#content div#topContents .serviceBlock li .service01:hover img,
div#content div#topContents .serviceBlock li .service02:hover img,
div#content div#topContents .serviceBlock li .service03:hover img,
div#content div#topContents .serviceBlock li .service04:hover img,
div#content div#topContents .serviceBlock li .service05:hover img {
	margin-top: -85px;
	}
div#content div#topContents .serviceBlock li span {
	display: block;
	margin-top: 7px;
	font-size: 82%;
	text-align: center;
}
*/

/* contents
------------------------------------------ */

div#content div#topContents .frameBlock {
	margin-bottom: 15px;	
}
div#content div#topContents .frameBlock ul {
	overflow: hidden;
	margin-bottom: 10px;
	zoom: 1;
}
div#content div#topContents .frameBlock li {
	float: left;
	width: 345px;
	margin-right: 10px;
}
div#content div#topContents .frameBlock .last {
	margin-right: 0;
}
div#content div#topContents .frameBlock .title {
	color: #333333;
	background: url(/img/top/bg_top_frame.gif) no-repeat;
	font-size: 90%;
}
div#content div#topContents .frameBlock .title h2 {
	padding: 7px 22px 6px;
	background: url(/img/top/bg_top_frame_bottom.gif) no-repeat 0 100%;
	font-weight: bold;
}
div#content div#topContents .frameBlock .title h2 a {
	color: #333333;
}
div#content div#topContents .frameBlock li dl {
	overflow: hidden;
	min-height: 6em;
	padding: 10px 8px;
	border-color: #b2b2b2;
	border-width: 0px 1px 1px;
	border-style: solid;
	zoom: 1;
}
div#content div#topContents .frameBlock li dt {
	float: left;
	margin-right: 8px;
}
div#content div#topContents .frameBlock li dd {
	float: left;
	font-size: 82%;
	width: 175px;
}
div#content div#topContents .frameBlock li dd .extra {
	margin-top: 5px;
	text-align: right;
	font-weight: bold;
}
div#content div#topContents .sectionTitle {
	color: #ffffff;
	background: url(/img/common/bg_h1.gif) repeat-x;
}
div#content div#topContents .sectionTitle .inner {
	overflow: hidden;
	padding: 6px 22px;
	background: url(/img/common/bg_h1_left.gif) no-repeat 8px 0;
	zoom: 1;
}
div#content div#topContents .sectionTitle h2 {
	float: left;
	font-weight: bold;
	font-size: 90%;
}
div#content div#topContents .sectionTitle .link {
	float: right;
	padding-left: 8px;
	color: #ffffff;
	background: url(/img/common/icon_arrow_orange.gif) no-repeat 0 6px;
	font-size: 82%;
}
div#content div#topContents .qanda {
	padding: 10px 20px;	
}
div#content div#topContents .qanda li {
	margin-bottom: 10px;
	font-size: 82%;	
}
div#content div#topContents .qanda li span {
	margin-right: 5px;
	color: #ff9900;
	font-weight: bold;	
}
div#content div#topContents .news {
	padding: 10px 20px;	
}
div#content div#topContents .news li {
	margin-bottom: 10px;
	font-size: 82%;	
}
div#content div#topContents .news li span {
	margin-right: 5px;
	color: #333333;
	font-weight: bold;	
}
div#content div#topContents .bnr210 {
	padding: 10px 20px;	
}
div#content div#topContents .bnr210 li {
	float:left;
	width:210px;
	margin-bottom: 10px;
	margin-right: 10px;
	font-size: 82%;	
}
div#content div#mainContents950 {
	margin-top:30px;
	width:950px;
	background-color: #f7f7f7;
}
div#content div#mainContents950 .bnr218 {
	padding: 15px;
}
div#content div#mainContents950 .bnr218 li {
	float:left;
	width:218px;
	margin-bottom: 10px;
	margin-right: 12px;
	font-size: 82%;	
}

/* The Nivo Slider styles 
------------------------------------------ */

.slider-wrapper {
	margin-bottom: 15px;
	padding-top: 10px;
	background:url(/img/top/bg_slider.gif) no-repeat;	
}
#slider {
    width: 680px;
    height:200px;
	margin: 0 auto 10px;
}
.nivoSlider {
	position:relative;
	width:100%;
	height:auto;
	overflow: hidden;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	max-width: none;
}
.nivoSlider a {
	border:0;
	display:block;
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
	background:white; 
	filter:alpha(opacity=0); 
	opacity:0;
}
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img {
	display:block;
}
.nivo-controlNav {
	text-align: right;
	padding: 5px 10px;
}
.nivo-controlNav a {
	display:inline-block;
	width:22px;
	height:22px;
	background:url(/img/top/bullets.png) no-repeat;
	text-align: left;
	text-indent:-9999px;
	border:0;
	cursor:pointer;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}


/* The Nivo Slider styles 950 - - - - - - */
div#slider-box950 {
	margin: 0;
	width:950px;
}

div#slider-box950 .slider-wrapper950 {
	margin-bottom: 15px;
	padding-top: 10px;
	background:url(/img/top/bg_slider_950.gif) no-repeat;
}
div#slider-box950 #slider {
	width: 930px;
	height: 274px;
	margin: 0 auto 10px;
}